@import url('fonts.css');
* { margin: 0; padding: 0; }
html { margin:0;padding:0; }
body {
	margin:0;
	padding:0;
	background-color: #333;
}
strong, b {
	font-weight: bolder;
}
#wrapper {
	padding: 0px;
	z-index:0;
	width: 984px;
	margin: 0px auto;
}

h1 {
	outline: none;
	border: none;
}


a {
	display: block;
	font-weight: normal;
}

#header {
	height: 170px;
	width: 984px;
}

.logo {
	width: 947px;
	padding: 56px 0 30px 37px;
	height: 28px;
	display: block;
}
.logo h1 a{
	background: transparent url(../images/logo_oaklandsaccommodation.png) no-repeat 0 0;
	text-indent: -9999px;
}

.eyre  {
	height: 33px;
	width: 296px;
	background: transparent url(../images/eyrepeninsula_southaustralia.png) no-repeat right bottom;
	display: block;
	float: left;
	padding: 14px 0 0 42px;
}
.eyre h1{
	height: 32px;
	text-indent: -9999px;
}

#menu {
	height: 56px;
	width: 984px;
	background: transparent url(../images/bg_menu.png) no-repeat bottom;
}
#menu h2{
	font-size: 16.2px;
	font-weight: normal;
}

#menu ul {
	margin:12px 0px 0 0px;
	float:right;
	width: 559px;
	display: block;
	height: 40px;
}
#menu ul li {
	display:inline;
	float:left;
	list-style:none;
	text-align: center;
	font-size: 17px;
	font-family: Hero, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	padding-right:20px;
}
#menu li a {
	text-decoration:none;
	color: #FFF;
}
#menu li a:hover{
	text-decoration:none;
	color: #333;
	font: 17px Hero, Geneva, sans-serif;
}
.firstitem   {
	padding: 10px 20px 0 0px;
	margin: 0 0 0 0;
}
.lastitem {
	
	margin: 0;
	padding: 10px 0 0 0px;
}

#content {
	width: 984px;
	margin: 0 auto;
	background: transparent url(../images/bg_roof.png) no-repeat 0 top;
	padding:0;
	height: 638px;
	opacity: 0.95;
}
#leftbar {
	height: 568px;
	width: 365px;
	margin: 41px 0 0 0;
	opacity: 0.95;
	background: #993 url(../images/bg_leftbar.png) no-repeat;
	padding: 30px 0 0 0;
	float: left;
}
#leftbar h1{
	margin: 0 0 0px 20px;
	font: bold 18px/16px Hero, Geneva, sans-serif;
}
#leftbar h2 {
	font: normal 16px/16px Hero, Geneva, sans-serif;
	margin: 5px 0 0px 20px;
}

#contactus a.mail{color:#fff;font-size:14px;display: inline;}

#leftbar p{
	font:normal 16.5px/25px Hero, Geneva, sans-serif;
	margin: 0 0 0 46px;
	width: 290px;
}
#leftbar p.gallery  {
	font-size:15px;
	font-weight:normal;
	line-height:20px;
	width: 335px;
	margin: 8px 0 0px 20px;
	padding: 0;
}
#contactus #leftbar p.gallery  {
	width: 360px;
	margin: 8px 0 0px 20px;

}
#rightbar {
	height: 550px;
	width: 355px;
	padding: 60px 18px 0 0;
	float: right;
}


#rightbar h3{
	color: #333;
	font: normal 28px/22px JournalRegular, Arial, sans-serif;
	letter-spacing: 1px;
	padding: 0 0 10px 0;
	margin: 0;
	text-align: center;
}

#rightbargallery {
	height: 510px;
	width: 386px;
	padding: 120px 18px 0 0;
	float: right;
	overflow: visible;
}


.imgopacity {
	opacity: 1;
	z-index: 10;
	border: 0;
}

.box1 {
	background-color: #FFF;
	width: 344px;
	margin: 0 0 20px 0;
	padding: 5px 5px 0px 5px;
}

.box2 {
	background-color: #FFF;
	width: 344px;
	padding: 5px 5px 0px 5px;
}
.box3 {
	background-color: #FFF;
	width: 370px;
	margin: 0 0 20px 0;
	padding: 8px;
	text-align: center;
}
.box4 {
	width: 400px;
	display: block;
	height: 220px;
	text-align: center;
	overflow: visible;
}
.thumbs {
	background: #FFF;
	display: inline;
	border: solid #FFF 5px;
	float: left;
	margin: 0 9px 10px 0px;
}

#footer {
	height: 30px;
	background-color: #0088C4;
	width: 984px;
	padding: 12px 0 0 0;
	clear: both;
}

#footer h1{
	background-color: #0088C4;
	width: 984px;
	clear: both;
	font-family: "PerspectiveSansRegular", Arial, Helvetica, sans-serif;
	font-size: 16.5px;
	text-align: center;
	font-weight: normal;
}

#footer a {
	display: inline;
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #333;
}
#credits {
	width: 984px;
	padding: 10px 0 0px 0px;
	height: 33px;
	margin: 0 auto;
	z-index: 5;
	position: relative;
}
#credits h1 a {
	background: transparent url(../images/logo_momentumdesignprint.png) no-repeat right 0;
	text-indent: -9999px;
	height: 33px;
	width: 150px;
	float: right;
}
.clr{
	clear:both;
}
.shadow {
	background: #333 url(../images/bg_main.jpg) 0 0 no-repeat;
	color: #FFF;
	height: 848px;
	position: relative;
	box-shadow: 			0px 0px 15px #111;
	-moz-box-shadow:		0px 0px 15px #111;
	-webkit-box-shadow:		0px 0px 15px #111;
}
